body {
	margin: 2px;
	margin-top: 0px;
	background: #ffff99;
}

* {
	margin-left: auto;
	margin-right: auto;
}

#header, div#alert{width: 960px;}

#header{
	padding: 5px 0;
	height: 35px;
	background: #c5912b;	
}

.ie6 #titulka {
	height: 500px;
}
#titulka {
	padding: 10px 20px;
	position: relative;
	background: #F0FAB0 url(../design/background.jpg);
	background-position: 160px 0px;
	background-repeat: repeat-y;
	min-height: 500px;
	width: 920px;
}

div#titulka img#look {
	position: absolute;
	bottom: 25px;
	right: 10px;
	border-width: 0px;
}

#list {
	position: absolute;
	top: 100px;
	left: -12px;
	width: 12px;
	height: 81px;
	background: url(../design/list.jpg);
}

#menu {
	position: relative;
	width: 960px;
	height: 30px;
	background: #C79D48;
}

#menu a {
	font-size: 11pt;
	display: block;
	width: 100px;
	height: 24px;
	padding: 3px 0;
	text-decoration: none;
	color: black;
	white-space: nowrap;
	background: url(../design/button-s.jpg);
}
#menu a:hover{
	background: url(../design/button-s.jpg);
	background-position: 0px 30px;
}

#head {
	width: 960px;
	height: 100px;
	position: relative;
	background: url(../design/head_back.jpg);
}

#logo {
	width: 280px;
	height: 84px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#logo img {
	border: 0px;
}

#ponuka {
	margin: auto;
	width: 800px;
}

#ponuka img {
	margin: 15px auto 0;
	border: none;
}

#ponuka div {
	width: 400px;
	float: left;
	font-weight: bold;
}

#ponuka div p {
	margin: 5px;
}

#oznam {
	width: 500px;
	position: absolute;
	top: 3px;
	left: 280px;
	height: 60px;
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
}

#oznam h1 {
	font-size: 14pt;
	text-align: left;
	margin: 0px;
}

#oznam p {
	font-size: 8pt;
	margin: 3px;
}

#oznam a {
	display: block;
	width: 500px;
	height: 60px;
	margin: 0px;
	font-size: 8pt;
	border: 0px;
}

#oznam img {
	border: 0px;
}

#page_page {
	width: 960px;
	background: url(../design/page.jpg) #BE8D2A;
	background-repeat: repeat-y;
	clear: both;
}

#navigator {
	width: 220px;
	float: left;
}

#obsah {
	padding: 20px 45px; 
	//padding: 20px 20px;
	float: left;
	width: 650px;
}

#obsah_admin {
	margin: 0;
	float: left;
	width: 600px;
	background: #f1fbb1;
	padding: 20px 0px 20px 20px;
}

#ad {
	width: 120px;
	float: left;
	margin: 0 0 0 15px;
}

#bottom {
	position: relative;
	width: 960px;
	height: 25px;
	background: url(../design/foot_center.jpg);
}

#naj {
	position: absolute;
	top: 3px;
	left: 7px;
	z-index: 2;
}

#pocitadlo {
	position: absolute;
	right: 10px;
	top: 3px;
	z-index: 2;
}

#bot_right,#bot_left {
	position: absolute;
	height: 25px;
	width: 2px;
}

#bot_left {
	left: 0px;
	background: url(../design/foot_left.jpg);
}

#bot_right {
	right: 0px;
	background: url(../design/foot_right.jpg);
}

#menu ul {
	width: 800px;
	height: 30px;
	margin: 0;
	padding: 0;
}

#menu li {
	margin: 0px;
	text-align: center;
	float: left;
	list-style-type: none;
	font: bold 13pt bold Arial Black;
	width: 100px;
}
#menu ul li:hover ul{
	display: block;	
}

#menu ul li ul{
	display: none;
	position:absolute;
	top:30px;
	width:150px;
	z-index:10;
}

#menu ul li ul li{
	float:left;
	padding:0;
	text-align:left;
	height: auto;
}

#menu ul li ul li a{
	font-size: 11pt;
	padding-left: 7px;
	background:#e0d580;
	margin: 0;
	width: 150px;
	height: 15px;
	padding: 7px;
}

#menu ul li ul li a:hover{
	background: #CCA658;
}

#navigator a {
	display: block;
	text-decoration: none;
	color: black;
	text-align: center;
}

#bottom p {
	font-family: arial black;
	position: relative;
	top: 3px; //
	top: 0px;
	margin: 0px;
	font-size: 10pt;
	font-family: arial;
	text-align: center;
}

#bottom a {
	text-decoration: none;
	color: rgb(0, 0, 102);
}

.year_zero {
	font-size: 8pt;
}

.clear {
	clear: both;
}

#google_finder {
	position: absolute;
	right: 70px;
	bottom: 5px; //
	bottom: -15px;
}

div.clear {
	clear: both;
}

div#alert{
	margin: 0 auto;
	height: 40px;
	background:#BE8D2A;
	width: 798px;
	margin-bottom: 10px;
	border: 1px solid black;
	position: relative;
}
div#alert span.close{
	position:absolute;
	right:0;
	top:0;
}
div#alert a{
	color: #fff;
	position:absolute;
	width:100%;
	bottom: 0;
	text-decoration: none;
}
div#alert a:hover p,div#alert a span.close:hover{
	text-decoration: underline;
}
div#alert p{
	display:block;
	font-size:1.3em;
	margin:0;
	padding:10px;
	text-align:center;
}
